This is a pilot project for the POC Feature library including UI component, Remote API calling, Persistance storage.

Create an Android library https://developer.android.com/studio/projects/android-library

### Read more here
https://scbtechx.atlassian.net/wiki/spaces/FER3/pages/10201080619/Android+Library+Template+Code+Example